--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 13.3 (Debian 13.3-1.pgdg100+1)
-- Dumped by pg_dump version 13.3 (Debian 13.3-1.pgdg100+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

DROP DATABASE IF EXISTS postgres_dev;
--
-- Name: postgres_dev; Type: DATABASE; Schema: -; Owner: postgres
--

CREATE DATABASE postgres_dev WITH TEMPLATE = template0 ENCODING = 'UTF8' LOCALE = 'en_US.utf8';


ALTER DATABASE postgres_dev OWNER TO postgres;

\connect postgres_dev

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: postgres_dev; Type: DATABASE PROPERTIES; Schema: -; Owner: postgres
--

ALTER DATABASE postgres_dev SET search_path TO '$user', 'public', 'tiger';


\connect postgres_dev

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: tiger; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA tiger;


ALTER SCHEMA tiger OWNER TO postgres;

--
-- Name: tiger_data; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA tiger_data;


ALTER SCHEMA tiger_data OWNER TO postgres;

--
-- Name: topology; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA topology;


ALTER SCHEMA topology OWNER TO postgres;

--
-- Name: SCHEMA topology; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA topology IS 'PostGIS Topology schema';


--
-- Name: fuzzystrmatch; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS fuzzystrmatch WITH SCHEMA public;


--
-- Name: EXTENSION fuzzystrmatch; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION fuzzystrmatch IS 'determine similarities and distance between strings';


--
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry and geography spatial types and functions';


--
-- Name: postgis_tiger_geocoder; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_tiger_geocoder WITH SCHEMA tiger;


--
-- Name: EXTENSION postgis_tiger_geocoder; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis_tiger_geocoder IS 'PostGIS tiger geocoder and reverse geocoder';


--
-- Name: postgis_topology; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_topology WITH SCHEMA topology;


--
-- Name: EXTENSION postgis_topology; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis_topology IS 'PostGIS topology spatial types and functions';


SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_group (
    id integer NOT NULL,
    name character varying(150) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO postgres;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_group_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO postgres;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_group_id_seq OWNED BY public.auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_group_permissions (
    id bigint NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO postgres;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO postgres;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_group_permissions_id_seq OWNED BY public.auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.auth_permission (
    id integer NOT NULL,
    name character varying(255) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO postgres;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.auth_permission_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO postgres;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.auth_permission_id_seq OWNED BY public.auth_permission.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id bigint NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO postgres;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_admin_log_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO postgres;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_admin_log_id_seq OWNED BY public.django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_content_type (
    id integer NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO postgres;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_content_type_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO postgres;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_content_type_id_seq OWNED BY public.django_content_type.id;


--
-- Name: django_futils_addresstype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_addresstype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL
);


ALTER TABLE public.django_futils_addresstype OWNER TO postgres;

--
-- Name: django_futils_addresstype_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_addresstype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_addresstype_id_seq OWNER TO postgres;

--
-- Name: django_futils_addresstype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_addresstype_id_seq OWNED BY public.django_futils_addresstype.id;


--
-- Name: django_futils_attachmenttype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_attachmenttype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL
);


ALTER TABLE public.django_futils_attachmenttype OWNER TO postgres;

--
-- Name: django_futils_attachmenttype_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_attachmenttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_attachmenttype_id_seq OWNER TO postgres;

--
-- Name: django_futils_attachmenttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_attachmenttype_id_seq OWNED BY public.django_futils_attachmenttype.id;


--
-- Name: django_futils_company; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_company (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    name character varying(128) NOT NULL,
    vat character varying(14) NOT NULL,
    is_primary boolean NOT NULL,
    person_id bigint NOT NULL
);


ALTER TABLE public.django_futils_company OWNER TO postgres;

--
-- Name: django_futils_company_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_company_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_company_id_seq OWNER TO postgres;

--
-- Name: django_futils_company_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_company_id_seq OWNED BY public.django_futils_company.id;


--
-- Name: django_futils_companyaddress; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_companyaddress (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    map public.geometry(Point,4326),
    street_number character varying(128) NOT NULL,
    street character varying(128) NOT NULL,
    city character varying(128) NOT NULL,
    postal_code character varying(128) NOT NULL,
    auto_fill boolean NOT NULL,
    company_id bigint NOT NULL,
    municipality_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_companyaddress OWNER TO postgres;

--
-- Name: django_futils_companyaddress_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_companyaddress_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_companyaddress_id_seq OWNER TO postgres;

--
-- Name: django_futils_companyaddress_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_companyaddress_id_seq OWNED BY public.django_futils_companyaddress.id;


--
-- Name: django_futils_companyemail; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_companyemail (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    email character varying(254) NOT NULL,
    company_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_companyemail OWNER TO postgres;

--
-- Name: django_futils_companyemail_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_companyemail_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_companyemail_id_seq OWNER TO postgres;

--
-- Name: django_futils_companyemail_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_companyemail_id_seq OWNED BY public.django_futils_companyemail.id;


--
-- Name: django_futils_companytelephone; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_companytelephone (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    number character varying(31) NOT NULL,
    has_whatsapp boolean NOT NULL,
    has_telegram boolean NOT NULL,
    is_primary boolean NOT NULL,
    company_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_companytelephone OWNER TO postgres;

--
-- Name: django_futils_companytelephone_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_companytelephone_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_companytelephone_id_seq OWNER TO postgres;

--
-- Name: django_futils_companytelephone_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_companytelephone_id_seq OWNED BY public.django_futils_companytelephone.id;


--
-- Name: django_futils_emailtype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_emailtype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL
);


ALTER TABLE public.django_futils_emailtype OWNER TO postgres;

--
-- Name: django_futils_emailtype_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_emailtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_emailtype_id_seq OWNER TO postgres;

--
-- Name: django_futils_emailtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_emailtype_id_seq OWNED BY public.django_futils_emailtype.id;


--
-- Name: django_futils_geocodercache; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_geocodercache (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    street_number character varying(128) NOT NULL,
    street character varying(128) NOT NULL,
    city character varying(128) NOT NULL,
    country_code character varying(128) NOT NULL,
    postal_code character varying(128),
    map public.geometry(Point,4326),
    cache_hits integer NOT NULL
);


ALTER TABLE public.django_futils_geocodercache OWNER TO postgres;

--
-- Name: django_futils_geocodercache_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_geocodercache_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_geocodercache_id_seq OWNER TO postgres;

--
-- Name: django_futils_geocodercache_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_geocodercache_id_seq OWNED BY public.django_futils_geocodercache.id;


--
-- Name: django_futils_historicaladdresstype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicaladdresstype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicaladdresstype OWNER TO postgres;

--
-- Name: django_futils_historicaladdresstype_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicaladdresstype_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicaladdresstype_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicaladdresstype_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicaladdresstype_history_id_seq OWNED BY public.django_futils_historicaladdresstype.history_id;


--
-- Name: django_futils_historicalattachmenttype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalattachmenttype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicalattachmenttype OWNER TO postgres;

--
-- Name: django_futils_historicalattachmenttype_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalattachmenttype_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalattachmenttype_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalattachmenttype_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalattachmenttype_history_id_seq OWNED BY public.django_futils_historicalattachmenttype.history_id;


--
-- Name: django_futils_historicalcompany; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalcompany (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    name character varying(128) NOT NULL,
    vat character varying(14) NOT NULL,
    is_primary boolean NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint,
    person_id bigint
);


ALTER TABLE public.django_futils_historicalcompany OWNER TO postgres;

--
-- Name: django_futils_historicalcompany_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalcompany_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalcompany_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalcompany_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalcompany_history_id_seq OWNED BY public.django_futils_historicalcompany.history_id;


--
-- Name: django_futils_historicalcompanyaddress; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalcompanyaddress (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    map public.geometry(Point,4326),
    street_number character varying(128) NOT NULL,
    street character varying(128) NOT NULL,
    city character varying(128) NOT NULL,
    postal_code character varying(128) NOT NULL,
    auto_fill boolean NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    company_id bigint,
    history_user_id bigint,
    municipality_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalcompanyaddress OWNER TO postgres;

--
-- Name: django_futils_historicalcompanyaddress_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalcompanyaddress_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalcompanyaddress_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalcompanyaddress_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalcompanyaddress_history_id_seq OWNED BY public.django_futils_historicalcompanyaddress.history_id;


--
-- Name: django_futils_historicalcompanyemail; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalcompanyemail (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    email character varying(254) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    company_id bigint,
    history_user_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalcompanyemail OWNER TO postgres;

--
-- Name: django_futils_historicalcompanyemail_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalcompanyemail_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalcompanyemail_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalcompanyemail_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalcompanyemail_history_id_seq OWNED BY public.django_futils_historicalcompanyemail.history_id;


--
-- Name: django_futils_historicalcompanytelephone; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalcompanytelephone (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    number character varying(31) NOT NULL,
    has_whatsapp boolean NOT NULL,
    has_telegram boolean NOT NULL,
    is_primary boolean NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    company_id bigint,
    history_user_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalcompanytelephone OWNER TO postgres;

--
-- Name: django_futils_historicalcompanytelephone_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalcompanytelephone_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalcompanytelephone_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalcompanytelephone_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalcompanytelephone_history_id_seq OWNED BY public.django_futils_historicalcompanytelephone.history_id;


--
-- Name: django_futils_historicalemailtype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalemailtype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicalemailtype OWNER TO postgres;

--
-- Name: django_futils_historicalemailtype_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalemailtype_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalemailtype_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalemailtype_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalemailtype_history_id_seq OWNED BY public.django_futils_historicalemailtype.history_id;


--
-- Name: django_futils_historicalgeocodercache; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalgeocodercache (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    street_number character varying(128) NOT NULL,
    street character varying(128) NOT NULL,
    city character varying(128) NOT NULL,
    country_code character varying(128) NOT NULL,
    postal_code character varying(128),
    map public.geometry(Point,4326),
    cache_hits integer NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicalgeocodercache OWNER TO postgres;

--
-- Name: django_futils_historicalgeocodercache_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalgeocodercache_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalgeocodercache_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalgeocodercache_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalgeocodercache_history_id_seq OWNED BY public.django_futils_historicalgeocodercache.history_id;


--
-- Name: django_futils_historicalmunicipality; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalmunicipality (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    name character varying(128) NOT NULL,
    country character varying(2) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicalmunicipality OWNER TO postgres;

--
-- Name: django_futils_historicalmunicipality_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalmunicipality_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalmunicipality_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalmunicipality_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalmunicipality_history_id_seq OWNED BY public.django_futils_historicalmunicipality.history_id;


--
-- Name: django_futils_historicalperson; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalperson (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    first_name character varying(128) NOT NULL,
    last_name character varying(128) NOT NULL,
    date_of_birth date NOT NULL,
    city_of_birth character varying(128) NOT NULL,
    fiscal_code character varying(128) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicalperson OWNER TO postgres;

--
-- Name: django_futils_historicalperson_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalperson_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalperson_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalperson_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalperson_history_id_seq OWNED BY public.django_futils_historicalperson.history_id;


--
-- Name: django_futils_historicalpersonaddress; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalpersonaddress (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    map public.geometry(Point,4326),
    street_number character varying(128) NOT NULL,
    street character varying(128) NOT NULL,
    city character varying(128) NOT NULL,
    postal_code character varying(128) NOT NULL,
    auto_fill boolean NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint,
    municipality_id bigint,
    person_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalpersonaddress OWNER TO postgres;

--
-- Name: django_futils_historicalpersonaddress_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalpersonaddress_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalpersonaddress_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalpersonaddress_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalpersonaddress_history_id_seq OWNED BY public.django_futils_historicalpersonaddress.history_id;


--
-- Name: django_futils_historicalpersonattachment; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalpersonattachment (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    name character varying(128) NOT NULL,
    notes text,
    file text,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint,
    person_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalpersonattachment OWNER TO postgres;

--
-- Name: django_futils_historicalpersonattachment_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalpersonattachment_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalpersonattachment_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalpersonattachment_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalpersonattachment_history_id_seq OWNED BY public.django_futils_historicalpersonattachment.history_id;


--
-- Name: django_futils_historicalpersonemail; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalpersonemail (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    email character varying(254) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint,
    person_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalpersonemail OWNER TO postgres;

--
-- Name: django_futils_historicalpersonemail_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalpersonemail_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalpersonemail_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalpersonemail_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalpersonemail_history_id_seq OWNED BY public.django_futils_historicalpersonemail.history_id;


--
-- Name: django_futils_historicalpersontelephone; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicalpersontelephone (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    number character varying(31) NOT NULL,
    has_whatsapp boolean NOT NULL,
    has_telegram boolean NOT NULL,
    is_primary boolean NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint,
    person_id bigint,
    type_id bigint
);


ALTER TABLE public.django_futils_historicalpersontelephone OWNER TO postgres;

--
-- Name: django_futils_historicalpersontelephone_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicalpersontelephone_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicalpersontelephone_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicalpersontelephone_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicalpersontelephone_history_id_seq OWNED BY public.django_futils_historicalpersontelephone.history_id;


--
-- Name: django_futils_historicaltelephonetype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_historicaltelephonetype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL,
    history_id integer NOT NULL,
    history_date timestamp with time zone NOT NULL,
    history_change_reason character varying(100),
    history_type character varying(1) NOT NULL,
    history_user_id bigint
);


ALTER TABLE public.django_futils_historicaltelephonetype OWNER TO postgres;

--
-- Name: django_futils_historicaltelephonetype_history_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_historicaltelephonetype_history_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_historicaltelephonetype_history_id_seq OWNER TO postgres;

--
-- Name: django_futils_historicaltelephonetype_history_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_historicaltelephonetype_history_id_seq OWNED BY public.django_futils_historicaltelephonetype.history_id;


--
-- Name: django_futils_municipality; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_municipality (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    name character varying(128) NOT NULL,
    country character varying(2) NOT NULL
);


ALTER TABLE public.django_futils_municipality OWNER TO postgres;

--
-- Name: django_futils_municipality_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_municipality_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_municipality_id_seq OWNER TO postgres;

--
-- Name: django_futils_municipality_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_municipality_id_seq OWNED BY public.django_futils_municipality.id;


--
-- Name: django_futils_person; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_person (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    first_name character varying(128) NOT NULL,
    last_name character varying(128) NOT NULL,
    date_of_birth date NOT NULL,
    city_of_birth character varying(128) NOT NULL,
    fiscal_code character varying(128) NOT NULL
);


ALTER TABLE public.django_futils_person OWNER TO postgres;

--
-- Name: django_futils_person_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_person_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_person_id_seq OWNER TO postgres;

--
-- Name: django_futils_person_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_person_id_seq OWNED BY public.django_futils_person.id;


--
-- Name: django_futils_personaddress; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_personaddress (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    map public.geometry(Point,4326),
    street_number character varying(128) NOT NULL,
    street character varying(128) NOT NULL,
    city character varying(128) NOT NULL,
    postal_code character varying(128) NOT NULL,
    auto_fill boolean NOT NULL,
    municipality_id bigint NOT NULL,
    person_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_personaddress OWNER TO postgres;

--
-- Name: django_futils_personaddress_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_personaddress_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_personaddress_id_seq OWNER TO postgres;

--
-- Name: django_futils_personaddress_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_personaddress_id_seq OWNED BY public.django_futils_personaddress.id;


--
-- Name: django_futils_personattachment; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_personattachment (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    name character varying(128) NOT NULL,
    notes text,
    file character varying(100),
    person_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_personattachment OWNER TO postgres;

--
-- Name: django_futils_personattachment_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_personattachment_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_personattachment_id_seq OWNER TO postgres;

--
-- Name: django_futils_personattachment_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_personattachment_id_seq OWNED BY public.django_futils_personattachment.id;


--
-- Name: django_futils_personemail; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_personemail (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    is_primary boolean NOT NULL,
    email character varying(254) NOT NULL,
    person_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_personemail OWNER TO postgres;

--
-- Name: django_futils_personemail_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_personemail_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_personemail_id_seq OWNER TO postgres;

--
-- Name: django_futils_personemail_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_personemail_id_seq OWNED BY public.django_futils_personemail.id;


--
-- Name: django_futils_persontelephone; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_persontelephone (
    id bigint NOT NULL,
    added timestamp with time zone NOT NULL,
    updated timestamp with time zone NOT NULL,
    number character varying(31) NOT NULL,
    has_whatsapp boolean NOT NULL,
    has_telegram boolean NOT NULL,
    is_primary boolean NOT NULL,
    person_id bigint NOT NULL,
    type_id bigint NOT NULL
);


ALTER TABLE public.django_futils_persontelephone OWNER TO postgres;

--
-- Name: django_futils_persontelephone_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_persontelephone_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_persontelephone_id_seq OWNER TO postgres;

--
-- Name: django_futils_persontelephone_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_persontelephone_id_seq OWNED BY public.django_futils_persontelephone.id;


--
-- Name: django_futils_telephonetype; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_telephonetype (
    id bigint NOT NULL,
    code character varying(16) NOT NULL,
    description text,
    type character varying(128) NOT NULL
);


ALTER TABLE public.django_futils_telephonetype OWNER TO postgres;

--
-- Name: django_futils_telephonetype_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_telephonetype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_telephonetype_id_seq OWNER TO postgres;

--
-- Name: django_futils_telephonetype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_telephonetype_id_seq OWNED BY public.django_futils_telephonetype.id;


--
-- Name: django_futils_user; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_user (
    id bigint NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone,
    is_superuser boolean NOT NULL,
    username character varying(150) NOT NULL,
    first_name character varying(150) NOT NULL,
    last_name character varying(150) NOT NULL,
    email character varying(254) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.django_futils_user OWNER TO postgres;

--
-- Name: django_futils_user_groups; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_user_groups (
    id bigint NOT NULL,
    user_id bigint NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.django_futils_user_groups OWNER TO postgres;

--
-- Name: django_futils_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_user_groups_id_seq OWNER TO postgres;

--
-- Name: django_futils_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_user_groups_id_seq OWNED BY public.django_futils_user_groups.id;


--
-- Name: django_futils_user_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_user_id_seq OWNER TO postgres;

--
-- Name: django_futils_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_user_id_seq OWNED BY public.django_futils_user.id;


--
-- Name: django_futils_user_user_permissions; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_futils_user_user_permissions (
    id bigint NOT NULL,
    user_id bigint NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.django_futils_user_user_permissions OWNER TO postgres;

--
-- Name: django_futils_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_futils_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_futils_user_user_permissions_id_seq OWNER TO postgres;

--
-- Name: django_futils_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_futils_user_user_permissions_id_seq OWNED BY public.django_futils_user_user_permissions.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_migrations (
    id bigint NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO postgres;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE public.django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO postgres;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE public.django_migrations_id_seq OWNED BY public.django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE public.django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO postgres;

--
-- Name: auth_group id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group ALTER COLUMN id SET DEFAULT nextval('public.auth_group_id_seq'::regclass);


--
-- Name: auth_group_permissions id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('public.auth_group_permissions_id_seq'::regclass);


--
-- Name: auth_permission id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission ALTER COLUMN id SET DEFAULT nextval('public.auth_permission_id_seq'::regclass);


--
-- Name: django_admin_log id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log ALTER COLUMN id SET DEFAULT nextval('public.django_admin_log_id_seq'::regclass);


--
-- Name: django_content_type id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_content_type ALTER COLUMN id SET DEFAULT nextval('public.django_content_type_id_seq'::regclass);


--
-- Name: django_futils_addresstype id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_addresstype ALTER COLUMN id SET DEFAULT nextval('public.django_futils_addresstype_id_seq'::regclass);


--
-- Name: django_futils_attachmenttype id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_attachmenttype ALTER COLUMN id SET DEFAULT nextval('public.django_futils_attachmenttype_id_seq'::regclass);


--
-- Name: django_futils_company id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_company ALTER COLUMN id SET DEFAULT nextval('public.django_futils_company_id_seq'::regclass);


--
-- Name: django_futils_companyaddress id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyaddress ALTER COLUMN id SET DEFAULT nextval('public.django_futils_companyaddress_id_seq'::regclass);


--
-- Name: django_futils_companyemail id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyemail ALTER COLUMN id SET DEFAULT nextval('public.django_futils_companyemail_id_seq'::regclass);


--
-- Name: django_futils_companytelephone id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companytelephone ALTER COLUMN id SET DEFAULT nextval('public.django_futils_companytelephone_id_seq'::regclass);


--
-- Name: django_futils_emailtype id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_emailtype ALTER COLUMN id SET DEFAULT nextval('public.django_futils_emailtype_id_seq'::regclass);


--
-- Name: django_futils_geocodercache id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_geocodercache ALTER COLUMN id SET DEFAULT nextval('public.django_futils_geocodercache_id_seq'::regclass);


--
-- Name: django_futils_historicaladdresstype history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicaladdresstype ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicaladdresstype_history_id_seq'::regclass);


--
-- Name: django_futils_historicalattachmenttype history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalattachmenttype ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalattachmenttype_history_id_seq'::regclass);


--
-- Name: django_futils_historicalcompany history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompany ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalcompany_history_id_seq'::regclass);


--
-- Name: django_futils_historicalcompanyaddress history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanyaddress ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalcompanyaddress_history_id_seq'::regclass);


--
-- Name: django_futils_historicalcompanyemail history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanyemail ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalcompanyemail_history_id_seq'::regclass);


--
-- Name: django_futils_historicalcompanytelephone history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanytelephone ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalcompanytelephone_history_id_seq'::regclass);


--
-- Name: django_futils_historicalemailtype history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalemailtype ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalemailtype_history_id_seq'::regclass);


--
-- Name: django_futils_historicalgeocodercache history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalgeocodercache ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalgeocodercache_history_id_seq'::regclass);


--
-- Name: django_futils_historicalmunicipality history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalmunicipality ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalmunicipality_history_id_seq'::regclass);


--
-- Name: django_futils_historicalperson history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalperson ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalperson_history_id_seq'::regclass);


--
-- Name: django_futils_historicalpersonaddress history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonaddress ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalpersonaddress_history_id_seq'::regclass);


--
-- Name: django_futils_historicalpersonattachment history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonattachment ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalpersonattachment_history_id_seq'::regclass);


--
-- Name: django_futils_historicalpersonemail history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonemail ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalpersonemail_history_id_seq'::regclass);


--
-- Name: django_futils_historicalpersontelephone history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersontelephone ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicalpersontelephone_history_id_seq'::regclass);


--
-- Name: django_futils_historicaltelephonetype history_id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicaltelephonetype ALTER COLUMN history_id SET DEFAULT nextval('public.django_futils_historicaltelephonetype_history_id_seq'::regclass);


--
-- Name: django_futils_municipality id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_municipality ALTER COLUMN id SET DEFAULT nextval('public.django_futils_municipality_id_seq'::regclass);


--
-- Name: django_futils_person id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_person ALTER COLUMN id SET DEFAULT nextval('public.django_futils_person_id_seq'::regclass);


--
-- Name: django_futils_personaddress id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personaddress ALTER COLUMN id SET DEFAULT nextval('public.django_futils_personaddress_id_seq'::regclass);


--
-- Name: django_futils_personattachment id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personattachment ALTER COLUMN id SET DEFAULT nextval('public.django_futils_personattachment_id_seq'::regclass);


--
-- Name: django_futils_personemail id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personemail ALTER COLUMN id SET DEFAULT nextval('public.django_futils_personemail_id_seq'::regclass);


--
-- Name: django_futils_persontelephone id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_persontelephone ALTER COLUMN id SET DEFAULT nextval('public.django_futils_persontelephone_id_seq'::regclass);


--
-- Name: django_futils_telephonetype id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_telephonetype ALTER COLUMN id SET DEFAULT nextval('public.django_futils_telephonetype_id_seq'::regclass);


--
-- Name: django_futils_user id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user ALTER COLUMN id SET DEFAULT nextval('public.django_futils_user_id_seq'::regclass);


--
-- Name: django_futils_user_groups id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_groups ALTER COLUMN id SET DEFAULT nextval('public.django_futils_user_groups_id_seq'::regclass);


--
-- Name: django_futils_user_user_permissions id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('public.django_futils_user_user_permissions_id_seq'::regclass);


--
-- Name: django_migrations id; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_migrations ALTER COLUMN id SET DEFAULT nextval('public.django_migrations_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_group (id, name) FROM stdin;
\.
COPY public.auth_group (id, name) FROM '$$PATH$$/5022.dat';

--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.
COPY public.auth_group_permissions (id, group_id, permission_id) FROM '$$PATH$$/5024.dat';

--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.auth_permission (id, name, content_type_id, codename) FROM stdin;
\.
COPY public.auth_permission (id, name, content_type_id, codename) FROM '$$PATH$$/5020.dat';

--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
\.
COPY public.django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM '$$PATH$$/5092.dat';

--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_content_type (id, app_label, model) FROM stdin;
\.
COPY public.django_content_type (id, app_label, model) FROM '$$PATH$$/5018.dat';

--
-- Data for Name: django_futils_addresstype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_addresstype (id, code, description, type) FROM stdin;
\.
COPY public.django_futils_addresstype (id, code, description, type) FROM '$$PATH$$/5032.dat';

--
-- Data for Name: django_futils_attachmenttype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_attachmenttype (id, code, description, type) FROM stdin;
\.
COPY public.django_futils_attachmenttype (id, code, description, type) FROM '$$PATH$$/5034.dat';

--
-- Data for Name: django_futils_company; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_company (id, added, updated, name, vat, is_primary, person_id) FROM stdin;
\.
COPY public.django_futils_company (id, added, updated, name, vat, is_primary, person_id) FROM '$$PATH$$/5036.dat';

--
-- Data for Name: django_futils_companyaddress; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_companyaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, company_id, municipality_id, type_id) FROM stdin;
\.
COPY public.django_futils_companyaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, company_id, municipality_id, type_id) FROM '$$PATH$$/5090.dat';

--
-- Data for Name: django_futils_companyemail; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_companyemail (id, added, updated, is_primary, email, company_id, type_id) FROM stdin;
\.
COPY public.django_futils_companyemail (id, added, updated, is_primary, email, company_id, type_id) FROM '$$PATH$$/5088.dat';

--
-- Data for Name: django_futils_companytelephone; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_companytelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, company_id, type_id) FROM stdin;
\.
COPY public.django_futils_companytelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, company_id, type_id) FROM '$$PATH$$/5086.dat';

--
-- Data for Name: django_futils_emailtype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_emailtype (id, code, description, type) FROM stdin;
\.
COPY public.django_futils_emailtype (id, code, description, type) FROM '$$PATH$$/5038.dat';

--
-- Data for Name: django_futils_geocodercache; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_geocodercache (id, added, updated, street_number, street, city, country_code, postal_code, map, cache_hits) FROM stdin;
\.
COPY public.django_futils_geocodercache (id, added, updated, street_number, street, city, country_code, postal_code, map, cache_hits) FROM '$$PATH$$/5040.dat';

--
-- Data for Name: django_futils_historicaladdresstype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicaladdresstype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicaladdresstype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5084.dat';

--
-- Data for Name: django_futils_historicalattachmenttype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalattachmenttype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicalattachmenttype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5082.dat';

--
-- Data for Name: django_futils_historicalcompany; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalcompany (id, added, updated, name, vat, is_primary, history_id, history_date, history_change_reason, history_type, history_user_id, person_id) FROM stdin;
\.
COPY public.django_futils_historicalcompany (id, added, updated, name, vat, is_primary, history_id, history_date, history_change_reason, history_type, history_user_id, person_id) FROM '$$PATH$$/5080.dat';

--
-- Data for Name: django_futils_historicalcompanyaddress; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalcompanyaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, history_id, history_date, history_change_reason, history_type, company_id, history_user_id, municipality_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalcompanyaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, history_id, history_date, history_change_reason, history_type, company_id, history_user_id, municipality_id, type_id) FROM '$$PATH$$/5078.dat';

--
-- Data for Name: django_futils_historicalcompanyemail; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalcompanyemail (id, added, updated, is_primary, email, history_id, history_date, history_change_reason, history_type, company_id, history_user_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalcompanyemail (id, added, updated, is_primary, email, history_id, history_date, history_change_reason, history_type, company_id, history_user_id, type_id) FROM '$$PATH$$/5076.dat';

--
-- Data for Name: django_futils_historicalcompanytelephone; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalcompanytelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, history_id, history_date, history_change_reason, history_type, company_id, history_user_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalcompanytelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, history_id, history_date, history_change_reason, history_type, company_id, history_user_id, type_id) FROM '$$PATH$$/5074.dat';

--
-- Data for Name: django_futils_historicalemailtype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalemailtype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicalemailtype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5072.dat';

--
-- Data for Name: django_futils_historicalgeocodercache; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalgeocodercache (id, added, updated, street_number, street, city, country_code, postal_code, map, cache_hits, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicalgeocodercache (id, added, updated, street_number, street, city, country_code, postal_code, map, cache_hits, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5070.dat';

--
-- Data for Name: django_futils_historicalmunicipality; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalmunicipality (id, code, description, name, country, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicalmunicipality (id, code, description, name, country, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5068.dat';

--
-- Data for Name: django_futils_historicalperson; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalperson (id, added, updated, first_name, last_name, date_of_birth, city_of_birth, fiscal_code, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicalperson (id, added, updated, first_name, last_name, date_of_birth, city_of_birth, fiscal_code, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5066.dat';

--
-- Data for Name: django_futils_historicalpersonaddress; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalpersonaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, history_id, history_date, history_change_reason, history_type, history_user_id, municipality_id, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalpersonaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, history_id, history_date, history_change_reason, history_type, history_user_id, municipality_id, person_id, type_id) FROM '$$PATH$$/5064.dat';

--
-- Data for Name: django_futils_historicalpersonattachment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalpersonattachment (id, added, updated, name, notes, file, history_id, history_date, history_change_reason, history_type, history_user_id, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalpersonattachment (id, added, updated, name, notes, file, history_id, history_date, history_change_reason, history_type, history_user_id, person_id, type_id) FROM '$$PATH$$/5062.dat';

--
-- Data for Name: django_futils_historicalpersonemail; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalpersonemail (id, added, updated, is_primary, email, history_id, history_date, history_change_reason, history_type, history_user_id, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalpersonemail (id, added, updated, is_primary, email, history_id, history_date, history_change_reason, history_type, history_user_id, person_id, type_id) FROM '$$PATH$$/5060.dat';

--
-- Data for Name: django_futils_historicalpersontelephone; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicalpersontelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, history_id, history_date, history_change_reason, history_type, history_user_id, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_historicalpersontelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, history_id, history_date, history_change_reason, history_type, history_user_id, person_id, type_id) FROM '$$PATH$$/5058.dat';

--
-- Data for Name: django_futils_historicaltelephonetype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_historicaltelephonetype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM stdin;
\.
COPY public.django_futils_historicaltelephonetype (id, code, description, type, history_id, history_date, history_change_reason, history_type, history_user_id) FROM '$$PATH$$/5056.dat';

--
-- Data for Name: django_futils_municipality; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_municipality (id, code, description, name, country) FROM stdin;
\.
COPY public.django_futils_municipality (id, code, description, name, country) FROM '$$PATH$$/5042.dat';

--
-- Data for Name: django_futils_person; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_person (id, added, updated, first_name, last_name, date_of_birth, city_of_birth, fiscal_code) FROM stdin;
\.
COPY public.django_futils_person (id, added, updated, first_name, last_name, date_of_birth, city_of_birth, fiscal_code) FROM '$$PATH$$/5044.dat';

--
-- Data for Name: django_futils_personaddress; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_personaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, municipality_id, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_personaddress (id, added, updated, is_primary, map, street_number, street, city, postal_code, auto_fill, municipality_id, person_id, type_id) FROM '$$PATH$$/5054.dat';

--
-- Data for Name: django_futils_personattachment; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_personattachment (id, added, updated, name, notes, file, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_personattachment (id, added, updated, name, notes, file, person_id, type_id) FROM '$$PATH$$/5052.dat';

--
-- Data for Name: django_futils_personemail; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_personemail (id, added, updated, is_primary, email, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_personemail (id, added, updated, is_primary, email, person_id, type_id) FROM '$$PATH$$/5050.dat';

--
-- Data for Name: django_futils_persontelephone; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_persontelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, person_id, type_id) FROM stdin;
\.
COPY public.django_futils_persontelephone (id, added, updated, number, has_whatsapp, has_telegram, is_primary, person_id, type_id) FROM '$$PATH$$/5048.dat';

--
-- Data for Name: django_futils_telephonetype; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_telephonetype (id, code, description, type) FROM stdin;
\.
COPY public.django_futils_telephonetype (id, code, description, type) FROM '$$PATH$$/5046.dat';

--
-- Data for Name: django_futils_user; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
\.
COPY public.django_futils_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM '$$PATH$$/5026.dat';

--
-- Data for Name: django_futils_user_groups; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_user_groups (id, user_id, group_id) FROM stdin;
\.
COPY public.django_futils_user_groups (id, user_id, group_id) FROM '$$PATH$$/5028.dat';

--
-- Data for Name: django_futils_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_futils_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.
COPY public.django_futils_user_user_permissions (id, user_id, permission_id) FROM '$$PATH$$/5030.dat';

--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_migrations (id, app, name, applied) FROM stdin;
\.
COPY public.django_migrations (id, app, name, applied) FROM '$$PATH$$/5016.dat';

--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.django_session (session_key, session_data, expire_date) FROM stdin;
\.
COPY public.django_session (session_key, session_data, expire_date) FROM '$$PATH$$/5093.dat';

--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.
COPY public.spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM '$$PATH$$/4294.dat';

--
-- Data for Name: geocode_settings; Type: TABLE DATA; Schema: tiger; Owner: postgres
--

COPY tiger.geocode_settings (name, setting, unit, category, short_desc) FROM stdin;
\.
COPY tiger.geocode_settings (name, setting, unit, category, short_desc) FROM '$$PATH$$/4297.dat';

--
-- Data for Name: pagc_gaz; Type: TABLE DATA; Schema: tiger; Owner: postgres
--

COPY tiger.pagc_gaz (id, seq, word, stdword, token, is_custom) FROM stdin;
\.
COPY tiger.pagc_gaz (id, seq, word, stdword, token, is_custom) FROM '$$PATH$$/4298.dat';

--
-- Data for Name: pagc_lex; Type: TABLE DATA; Schema: tiger; Owner: postgres
--

COPY tiger.pagc_lex (id, seq, word, stdword, token, is_custom) FROM stdin;
\.
COPY tiger.pagc_lex (id, seq, word, stdword, token, is_custom) FROM '$$PATH$$/4299.dat';

--
-- Data for Name: pagc_rules; Type: TABLE DATA; Schema: tiger; Owner: postgres
--

COPY tiger.pagc_rules (id, rule, is_custom) FROM stdin;
\.
COPY tiger.pagc_rules (id, rule, is_custom) FROM '$$PATH$$/4300.dat';

--
-- Data for Name: topology; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology.topology (id, name, srid, "precision", hasz) FROM stdin;
\.
COPY topology.topology (id, name, srid, "precision", hasz) FROM '$$PATH$$/4295.dat';

--
-- Data for Name: layer; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology.layer (topology_id, layer_id, schema_name, table_name, feature_column, feature_type, level, child_id) FROM stdin;
\.
COPY topology.layer (topology_id, layer_id, schema_name, table_name, feature_column, feature_type, level, child_id) FROM '$$PATH$$/4296.dat';

--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_group_id_seq', 1, false);


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_group_permissions_id_seq', 1, false);


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.auth_permission_id_seq', 24, true);


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_admin_log_id_seq', 1, false);


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_content_type_id_seq', 6, true);


--
-- Name: django_futils_addresstype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_addresstype_id_seq', 1, false);


--
-- Name: django_futils_attachmenttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_attachmenttype_id_seq', 1, false);


--
-- Name: django_futils_company_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_company_id_seq', 1, false);


--
-- Name: django_futils_companyaddress_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_companyaddress_id_seq', 1, false);


--
-- Name: django_futils_companyemail_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_companyemail_id_seq', 1, false);


--
-- Name: django_futils_companytelephone_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_companytelephone_id_seq', 1, false);


--
-- Name: django_futils_emailtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_emailtype_id_seq', 1, false);


--
-- Name: django_futils_geocodercache_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_geocodercache_id_seq', 1, false);


--
-- Name: django_futils_historicaladdresstype_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicaladdresstype_history_id_seq', 1, false);


--
-- Name: django_futils_historicalattachmenttype_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalattachmenttype_history_id_seq', 1, false);


--
-- Name: django_futils_historicalcompany_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalcompany_history_id_seq', 1, false);


--
-- Name: django_futils_historicalcompanyaddress_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalcompanyaddress_history_id_seq', 1, false);


--
-- Name: django_futils_historicalcompanyemail_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalcompanyemail_history_id_seq', 1, false);


--
-- Name: django_futils_historicalcompanytelephone_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalcompanytelephone_history_id_seq', 1, false);


--
-- Name: django_futils_historicalemailtype_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalemailtype_history_id_seq', 1, false);


--
-- Name: django_futils_historicalgeocodercache_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalgeocodercache_history_id_seq', 1, false);


--
-- Name: django_futils_historicalmunicipality_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalmunicipality_history_id_seq', 1, false);


--
-- Name: django_futils_historicalperson_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalperson_history_id_seq', 1, false);


--
-- Name: django_futils_historicalpersonaddress_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalpersonaddress_history_id_seq', 1, false);


--
-- Name: django_futils_historicalpersonattachment_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalpersonattachment_history_id_seq', 1, false);


--
-- Name: django_futils_historicalpersonemail_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalpersonemail_history_id_seq', 1, false);


--
-- Name: django_futils_historicalpersontelephone_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicalpersontelephone_history_id_seq', 1, false);


--
-- Name: django_futils_historicaltelephonetype_history_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_historicaltelephonetype_history_id_seq', 1, false);


--
-- Name: django_futils_municipality_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_municipality_id_seq', 1, false);


--
-- Name: django_futils_person_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_person_id_seq', 1, false);


--
-- Name: django_futils_personaddress_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_personaddress_id_seq', 1, false);


--
-- Name: django_futils_personattachment_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_personattachment_id_seq', 1, false);


--
-- Name: django_futils_personemail_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_personemail_id_seq', 1, false);


--
-- Name: django_futils_persontelephone_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_persontelephone_id_seq', 1, false);


--
-- Name: django_futils_telephonetype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_telephonetype_id_seq', 1, false);


--
-- Name: django_futils_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_user_groups_id_seq', 1, false);


--
-- Name: django_futils_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_user_id_seq', 1, true);


--
-- Name: django_futils_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_futils_user_user_permissions_id_seq', 1, false);


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.django_migrations_id_seq', 20, true);


--
-- Name: auth_group auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions auth_group_permissions_group_id_permission_id_0cd325b0_uniq; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_0cd325b0_uniq UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission auth_permission_content_type_id_codename_01ab375a_uniq; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_01ab375a_uniq UNIQUE (content_type_id, codename);


--
-- Name: auth_permission auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: django_futils_companyaddress dfu_companyaddress_constraint; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyaddress
    ADD CONSTRAINT dfu_companyaddress_constraint UNIQUE (street_number, street, city, municipality_id, type_id, company_id);


--
-- Name: django_futils_companyemail dfu_companyemail_constraint; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyemail
    ADD CONSTRAINT dfu_companyemail_constraint UNIQUE (email, type_id, company_id);


--
-- Name: django_futils_companytelephone dfu_companytelephone_constraint; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companytelephone
    ADD CONSTRAINT dfu_companytelephone_constraint UNIQUE (number, type_id, company_id);


--
-- Name: django_futils_personaddress dfu_personaddress_constraint; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personaddress
    ADD CONSTRAINT dfu_personaddress_constraint UNIQUE (street_number, street, city, municipality_id, type_id, person_id);


--
-- Name: django_futils_personemail dfu_personemail_constraint; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personemail
    ADD CONSTRAINT dfu_personemail_constraint UNIQUE (email, type_id, person_id);


--
-- Name: django_futils_persontelephone dfu_persontelephone_constraint; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_persontelephone
    ADD CONSTRAINT dfu_persontelephone_constraint UNIQUE (number, type_id, person_id);


--
-- Name: django_admin_log django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type django_content_type_app_label_model_76bd3d3b_uniq; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_app_label_model_76bd3d3b_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_futils_addresstype django_futils_addresstype_code_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_addresstype
    ADD CONSTRAINT django_futils_addresstype_code_key UNIQUE (code);


--
-- Name: django_futils_addresstype django_futils_addresstype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_addresstype
    ADD CONSTRAINT django_futils_addresstype_pkey PRIMARY KEY (id);


--
-- Name: django_futils_attachmenttype django_futils_attachmenttype_code_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_attachmenttype
    ADD CONSTRAINT django_futils_attachmenttype_code_key UNIQUE (code);


--
-- Name: django_futils_attachmenttype django_futils_attachmenttype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_attachmenttype
    ADD CONSTRAINT django_futils_attachmenttype_pkey PRIMARY KEY (id);


--
-- Name: django_futils_company django_futils_company_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_company
    ADD CONSTRAINT django_futils_company_pkey PRIMARY KEY (id);


--
-- Name: django_futils_company django_futils_company_vat_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_company
    ADD CONSTRAINT django_futils_company_vat_key UNIQUE (vat);


--
-- Name: django_futils_companyaddress django_futils_companyaddress_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyaddress
    ADD CONSTRAINT django_futils_companyaddress_pkey PRIMARY KEY (id);


--
-- Name: django_futils_companyemail django_futils_companyemail_email_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyemail
    ADD CONSTRAINT django_futils_companyemail_email_key UNIQUE (email);


--
-- Name: django_futils_companyemail django_futils_companyemail_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyemail
    ADD CONSTRAINT django_futils_companyemail_pkey PRIMARY KEY (id);


--
-- Name: django_futils_companytelephone django_futils_companytelephone_number_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companytelephone
    ADD CONSTRAINT django_futils_companytelephone_number_key UNIQUE (number);


--
-- Name: django_futils_companytelephone django_futils_companytelephone_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companytelephone
    ADD CONSTRAINT django_futils_companytelephone_pkey PRIMARY KEY (id);


--
-- Name: django_futils_emailtype django_futils_emailtype_code_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_emailtype
    ADD CONSTRAINT django_futils_emailtype_code_key UNIQUE (code);


--
-- Name: django_futils_emailtype django_futils_emailtype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_emailtype
    ADD CONSTRAINT django_futils_emailtype_pkey PRIMARY KEY (id);


--
-- Name: django_futils_geocodercache django_futils_geocodercache_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_geocodercache
    ADD CONSTRAINT django_futils_geocodercache_pkey PRIMARY KEY (id);


--
-- Name: django_futils_historicaladdresstype django_futils_historicaladdresstype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicaladdresstype
    ADD CONSTRAINT django_futils_historicaladdresstype_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalattachmenttype django_futils_historicalattachmenttype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalattachmenttype
    ADD CONSTRAINT django_futils_historicalattachmenttype_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalcompany django_futils_historicalcompany_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompany
    ADD CONSTRAINT django_futils_historicalcompany_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalcompanyaddress django_futils_historicalcompanyaddress_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanyaddress
    ADD CONSTRAINT django_futils_historicalcompanyaddress_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalcompanyemail django_futils_historicalcompanyemail_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanyemail
    ADD CONSTRAINT django_futils_historicalcompanyemail_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalcompanytelephone django_futils_historicalcompanytelephone_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanytelephone
    ADD CONSTRAINT django_futils_historicalcompanytelephone_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalemailtype django_futils_historicalemailtype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalemailtype
    ADD CONSTRAINT django_futils_historicalemailtype_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalgeocodercache django_futils_historicalgeocodercache_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalgeocodercache
    ADD CONSTRAINT django_futils_historicalgeocodercache_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalmunicipality django_futils_historicalmunicipality_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalmunicipality
    ADD CONSTRAINT django_futils_historicalmunicipality_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalperson django_futils_historicalperson_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalperson
    ADD CONSTRAINT django_futils_historicalperson_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalpersonaddress django_futils_historicalpersonaddress_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonaddress
    ADD CONSTRAINT django_futils_historicalpersonaddress_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalpersonattachment django_futils_historicalpersonattachment_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonattachment
    ADD CONSTRAINT django_futils_historicalpersonattachment_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalpersonemail django_futils_historicalpersonemail_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonemail
    ADD CONSTRAINT django_futils_historicalpersonemail_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicalpersontelephone django_futils_historicalpersontelephone_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersontelephone
    ADD CONSTRAINT django_futils_historicalpersontelephone_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_historicaltelephonetype django_futils_historicaltelephonetype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicaltelephonetype
    ADD CONSTRAINT django_futils_historicaltelephonetype_pkey PRIMARY KEY (history_id);


--
-- Name: django_futils_municipality django_futils_municipality_code_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_municipality
    ADD CONSTRAINT django_futils_municipality_code_key UNIQUE (code);


--
-- Name: django_futils_municipality django_futils_municipality_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_municipality
    ADD CONSTRAINT django_futils_municipality_pkey PRIMARY KEY (id);


--
-- Name: django_futils_person django_futils_person_fiscal_code_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_person
    ADD CONSTRAINT django_futils_person_fiscal_code_key UNIQUE (fiscal_code);


--
-- Name: django_futils_person django_futils_person_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_person
    ADD CONSTRAINT django_futils_person_pkey PRIMARY KEY (id);


--
-- Name: django_futils_personaddress django_futils_personaddress_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personaddress
    ADD CONSTRAINT django_futils_personaddress_pkey PRIMARY KEY (id);


--
-- Name: django_futils_personattachment django_futils_personattachment_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personattachment
    ADD CONSTRAINT django_futils_personattachment_pkey PRIMARY KEY (id);


--
-- Name: django_futils_personemail django_futils_personemail_email_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personemail
    ADD CONSTRAINT django_futils_personemail_email_key UNIQUE (email);


--
-- Name: django_futils_personemail django_futils_personemail_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personemail
    ADD CONSTRAINT django_futils_personemail_pkey PRIMARY KEY (id);


--
-- Name: django_futils_persontelephone django_futils_persontelephone_number_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_persontelephone
    ADD CONSTRAINT django_futils_persontelephone_number_key UNIQUE (number);


--
-- Name: django_futils_persontelephone django_futils_persontelephone_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_persontelephone
    ADD CONSTRAINT django_futils_persontelephone_pkey PRIMARY KEY (id);


--
-- Name: django_futils_telephonetype django_futils_telephonetype_code_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_telephonetype
    ADD CONSTRAINT django_futils_telephonetype_code_key UNIQUE (code);


--
-- Name: django_futils_telephonetype django_futils_telephonetype_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_telephonetype
    ADD CONSTRAINT django_futils_telephonetype_pkey PRIMARY KEY (id);


--
-- Name: django_futils_user_groups django_futils_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_groups
    ADD CONSTRAINT django_futils_user_groups_pkey PRIMARY KEY (id);


--
-- Name: django_futils_user_groups django_futils_user_groups_user_id_group_id_3a9d9db5_uniq; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_groups
    ADD CONSTRAINT django_futils_user_groups_user_id_group_id_3a9d9db5_uniq UNIQUE (user_id, group_id);


--
-- Name: django_futils_user django_futils_user_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user
    ADD CONSTRAINT django_futils_user_pkey PRIMARY KEY (id);


--
-- Name: django_futils_user_user_permissions django_futils_user_user__user_id_permission_id_e7734465_uniq; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_user_permissions
    ADD CONSTRAINT django_futils_user_user__user_id_permission_id_e7734465_uniq UNIQUE (user_id, permission_id);


--
-- Name: django_futils_user_user_permissions django_futils_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_user_permissions
    ADD CONSTRAINT django_futils_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: django_futils_user django_futils_user_username_key; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user
    ADD CONSTRAINT django_futils_user_username_key UNIQUE (username);


--
-- Name: django_migrations django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: auth_group_name_a6ea08ec_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX auth_group_name_a6ea08ec_like ON public.auth_group USING btree (name varchar_pattern_ops);


--
-- Name: auth_group_permissions_group_id_b120cbf9; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX auth_group_permissions_group_id_b120cbf9 ON public.auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_permission_id_84c5c92e; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX auth_group_permissions_permission_id_84c5c92e ON public.auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_content_type_id_2f476e4b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX auth_permission_content_type_id_2f476e4b ON public.auth_permission USING btree (content_type_id);


--
-- Name: dfu_is_primary_company_costraint; Type: INDEX; Schema: public; Owner: postgres
--

CREATE UNIQUE INDEX dfu_is_primary_company_costraint ON public.django_futils_company USING btree (person_id) WHERE is_primary;


--
-- Name: django_admin_log_content_type_id_c4bce8eb; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_admin_log_content_type_id_c4bce8eb ON public.django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_user_id_c564eba6; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_admin_log_user_id_c564eba6 ON public.django_admin_log USING btree (user_id);


--
-- Name: django_futils_addresstype_code_3586e176_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_addresstype_code_3586e176_like ON public.django_futils_addresstype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_addresstype_type_b0756bd7; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_addresstype_type_b0756bd7 ON public.django_futils_addresstype USING btree (type);


--
-- Name: django_futils_addresstype_type_b0756bd7_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_addresstype_type_b0756bd7_like ON public.django_futils_addresstype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_attachmenttype_code_5e009a47_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_attachmenttype_code_5e009a47_like ON public.django_futils_attachmenttype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_attachmenttype_type_2090c2ba; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_attachmenttype_type_2090c2ba ON public.django_futils_attachmenttype USING btree (type);


--
-- Name: django_futils_attachmenttype_type_2090c2ba_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_attachmenttype_type_2090c2ba_like ON public.django_futils_attachmenttype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_company_person_id_6e1553bd; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_company_person_id_6e1553bd ON public.django_futils_company USING btree (person_id);


--
-- Name: django_futils_company_vat_7c203461_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_company_vat_7c203461_like ON public.django_futils_company USING btree (vat varchar_pattern_ops);


--
-- Name: django_futils_companyaddress_city_c79c4bbd; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_city_c79c4bbd ON public.django_futils_companyaddress USING btree (city);


--
-- Name: django_futils_companyaddress_city_c79c4bbd_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_city_c79c4bbd_like ON public.django_futils_companyaddress USING btree (city varchar_pattern_ops);


--
-- Name: django_futils_companyaddress_company_id_720504c0; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_company_id_720504c0 ON public.django_futils_companyaddress USING btree (company_id);


--
-- Name: django_futils_companyaddress_map_id; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_map_id ON public.django_futils_companyaddress USING gist (map);


--
-- Name: django_futils_companyaddress_municipality_id_afd84e2e; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_municipality_id_afd84e2e ON public.django_futils_companyaddress USING btree (municipality_id);


--
-- Name: django_futils_companyaddress_street_08192e51; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_street_08192e51 ON public.django_futils_companyaddress USING btree (street);


--
-- Name: django_futils_companyaddress_street_08192e51_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_street_08192e51_like ON public.django_futils_companyaddress USING btree (street varchar_pattern_ops);


--
-- Name: django_futils_companyaddress_street_number_4fea0fa1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_street_number_4fea0fa1 ON public.django_futils_companyaddress USING btree (street_number);


--
-- Name: django_futils_companyaddress_street_number_4fea0fa1_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_street_number_4fea0fa1_like ON public.django_futils_companyaddress USING btree (street_number varchar_pattern_ops);


--
-- Name: django_futils_companyaddress_type_id_da09fd3d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyaddress_type_id_da09fd3d ON public.django_futils_companyaddress USING btree (type_id);


--
-- Name: django_futils_companyemail_company_id_cf82a2cd; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyemail_company_id_cf82a2cd ON public.django_futils_companyemail USING btree (company_id);


--
-- Name: django_futils_companyemail_email_b0020987_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyemail_email_b0020987_like ON public.django_futils_companyemail USING btree (email varchar_pattern_ops);


--
-- Name: django_futils_companyemail_type_id_1efe5185; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companyemail_type_id_1efe5185 ON public.django_futils_companyemail USING btree (type_id);


--
-- Name: django_futils_companytelephone_company_id_5b576844; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companytelephone_company_id_5b576844 ON public.django_futils_companytelephone USING btree (company_id);


--
-- Name: django_futils_companytelephone_number_9b736b29_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companytelephone_number_9b736b29_like ON public.django_futils_companytelephone USING btree (number varchar_pattern_ops);


--
-- Name: django_futils_companytelephone_type_id_8d20858e; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_companytelephone_type_id_8d20858e ON public.django_futils_companytelephone USING btree (type_id);


--
-- Name: django_futils_emailtype_code_a0b13b1e_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_emailtype_code_a0b13b1e_like ON public.django_futils_emailtype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_emailtype_type_4ed488d0; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_emailtype_type_4ed488d0 ON public.django_futils_emailtype USING btree (type);


--
-- Name: django_futils_emailtype_type_4ed488d0_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_emailtype_type_4ed488d0_like ON public.django_futils_emailtype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_geocodercache_city_e167c4bb; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_city_e167c4bb ON public.django_futils_geocodercache USING btree (city);


--
-- Name: django_futils_geocodercache_city_e167c4bb_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_city_e167c4bb_like ON public.django_futils_geocodercache USING btree (city varchar_pattern_ops);


--
-- Name: django_futils_geocodercache_country_code_7f92b20c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_country_code_7f92b20c ON public.django_futils_geocodercache USING btree (country_code);


--
-- Name: django_futils_geocodercache_country_code_7f92b20c_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_country_code_7f92b20c_like ON public.django_futils_geocodercache USING btree (country_code varchar_pattern_ops);


--
-- Name: django_futils_geocodercache_map_id; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_map_id ON public.django_futils_geocodercache USING gist (map);


--
-- Name: django_futils_geocodercache_street_390dd5fd; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_street_390dd5fd ON public.django_futils_geocodercache USING btree (street);


--
-- Name: django_futils_geocodercache_street_390dd5fd_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_street_390dd5fd_like ON public.django_futils_geocodercache USING btree (street varchar_pattern_ops);


--
-- Name: django_futils_geocodercache_street_number_a77af2f1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_street_number_a77af2f1 ON public.django_futils_geocodercache USING btree (street_number);


--
-- Name: django_futils_geocodercache_street_number_a77af2f1_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_geocodercache_street_number_a77af2f1_like ON public.django_futils_geocodercache USING btree (street_number varchar_pattern_ops);


--
-- Name: django_futils_historical_country_code_e1552060_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historical_country_code_e1552060_like ON public.django_futils_historicalgeocodercache USING btree (country_code varchar_pattern_ops);


--
-- Name: django_futils_historical_street_number_25839ab2_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historical_street_number_25839ab2_like ON public.django_futils_historicalgeocodercache USING btree (street_number varchar_pattern_ops);


--
-- Name: django_futils_historical_street_number_7762d07c_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historical_street_number_7762d07c_like ON public.django_futils_historicalcompanyaddress USING btree (street_number varchar_pattern_ops);


--
-- Name: django_futils_historical_street_number_95d1532a_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historical_street_number_95d1532a_like ON public.django_futils_historicalpersonaddress USING btree (street_number varchar_pattern_ops);


--
-- Name: django_futils_historicaladdresstype_code_6fe6d1c3; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaladdresstype_code_6fe6d1c3 ON public.django_futils_historicaladdresstype USING btree (code);


--
-- Name: django_futils_historicaladdresstype_code_6fe6d1c3_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaladdresstype_code_6fe6d1c3_like ON public.django_futils_historicaladdresstype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_historicaladdresstype_history_user_id_2acc3714; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaladdresstype_history_user_id_2acc3714 ON public.django_futils_historicaladdresstype USING btree (history_user_id);


--
-- Name: django_futils_historicaladdresstype_id_d5bb19ec; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaladdresstype_id_d5bb19ec ON public.django_futils_historicaladdresstype USING btree (id);


--
-- Name: django_futils_historicaladdresstype_type_6c785abb; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaladdresstype_type_6c785abb ON public.django_futils_historicaladdresstype USING btree (type);


--
-- Name: django_futils_historicaladdresstype_type_6c785abb_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaladdresstype_type_6c785abb_like ON public.django_futils_historicaladdresstype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_historicalattachmenttype_code_7da6b187; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalattachmenttype_code_7da6b187 ON public.django_futils_historicalattachmenttype USING btree (code);


--
-- Name: django_futils_historicalattachmenttype_code_7da6b187_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalattachmenttype_code_7da6b187_like ON public.django_futils_historicalattachmenttype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_historicalattachmenttype_history_user_id_91a3b453; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalattachmenttype_history_user_id_91a3b453 ON public.django_futils_historicalattachmenttype USING btree (history_user_id);


--
-- Name: django_futils_historicalattachmenttype_id_281185f5; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalattachmenttype_id_281185f5 ON public.django_futils_historicalattachmenttype USING btree (id);


--
-- Name: django_futils_historicalattachmenttype_type_e6d2f0d7; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalattachmenttype_type_e6d2f0d7 ON public.django_futils_historicalattachmenttype USING btree (type);


--
-- Name: django_futils_historicalattachmenttype_type_e6d2f0d7_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalattachmenttype_type_e6d2f0d7_like ON public.django_futils_historicalattachmenttype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_historicalco_history_user_id_f447a47c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalco_history_user_id_f447a47c ON public.django_futils_historicalcompanytelephone USING btree (history_user_id);


--
-- Name: django_futils_historicalcompany_history_user_id_4104eb58; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompany_history_user_id_4104eb58 ON public.django_futils_historicalcompany USING btree (history_user_id);


--
-- Name: django_futils_historicalcompany_id_f4d1696c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompany_id_f4d1696c ON public.django_futils_historicalcompany USING btree (id);


--
-- Name: django_futils_historicalcompany_person_id_2118b981; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompany_person_id_2118b981 ON public.django_futils_historicalcompany USING btree (person_id);


--
-- Name: django_futils_historicalcompany_vat_5b5be245; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompany_vat_5b5be245 ON public.django_futils_historicalcompany USING btree (vat);


--
-- Name: django_futils_historicalcompany_vat_5b5be245_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompany_vat_5b5be245_like ON public.django_futils_historicalcompany USING btree (vat varchar_pattern_ops);


--
-- Name: django_futils_historicalcompanyaddress_city_73d449fe; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_city_73d449fe ON public.django_futils_historicalcompanyaddress USING btree (city);


--
-- Name: django_futils_historicalcompanyaddress_city_73d449fe_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_city_73d449fe_like ON public.django_futils_historicalcompanyaddress USING btree (city varchar_pattern_ops);


--
-- Name: django_futils_historicalcompanyaddress_company_id_ab4d9ea5; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_company_id_ab4d9ea5 ON public.django_futils_historicalcompanyaddress USING btree (company_id);


--
-- Name: django_futils_historicalcompanyaddress_history_user_id_09a6c25d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_history_user_id_09a6c25d ON public.django_futils_historicalcompanyaddress USING btree (history_user_id);


--
-- Name: django_futils_historicalcompanyaddress_id_0e2de80a; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_id_0e2de80a ON public.django_futils_historicalcompanyaddress USING btree (id);


--
-- Name: django_futils_historicalcompanyaddress_map_id; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_map_id ON public.django_futils_historicalcompanyaddress USING gist (map);


--
-- Name: django_futils_historicalcompanyaddress_municipality_id_6b346b21; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_municipality_id_6b346b21 ON public.django_futils_historicalcompanyaddress USING btree (municipality_id);


--
-- Name: django_futils_historicalcompanyaddress_street_da6c282b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_street_da6c282b ON public.django_futils_historicalcompanyaddress USING btree (street);


--
-- Name: django_futils_historicalcompanyaddress_street_da6c282b_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_street_da6c282b_like ON public.django_futils_historicalcompanyaddress USING btree (street varchar_pattern_ops);


--
-- Name: django_futils_historicalcompanyaddress_street_number_7762d07c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_street_number_7762d07c ON public.django_futils_historicalcompanyaddress USING btree (street_number);


--
-- Name: django_futils_historicalcompanyaddress_type_id_49c00e16; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyaddress_type_id_49c00e16 ON public.django_futils_historicalcompanyaddress USING btree (type_id);


--
-- Name: django_futils_historicalcompanyemail_company_id_140abce2; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyemail_company_id_140abce2 ON public.django_futils_historicalcompanyemail USING btree (company_id);


--
-- Name: django_futils_historicalcompanyemail_email_1417be73; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyemail_email_1417be73 ON public.django_futils_historicalcompanyemail USING btree (email);


--
-- Name: django_futils_historicalcompanyemail_email_1417be73_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyemail_email_1417be73_like ON public.django_futils_historicalcompanyemail USING btree (email varchar_pattern_ops);


--
-- Name: django_futils_historicalcompanyemail_history_user_id_14d1481c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyemail_history_user_id_14d1481c ON public.django_futils_historicalcompanyemail USING btree (history_user_id);


--
-- Name: django_futils_historicalcompanyemail_id_34a44a3c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyemail_id_34a44a3c ON public.django_futils_historicalcompanyemail USING btree (id);


--
-- Name: django_futils_historicalcompanyemail_type_id_6a374c0d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanyemail_type_id_6a374c0d ON public.django_futils_historicalcompanyemail USING btree (type_id);


--
-- Name: django_futils_historicalcompanytelephone_company_id_64667b8d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanytelephone_company_id_64667b8d ON public.django_futils_historicalcompanytelephone USING btree (company_id);


--
-- Name: django_futils_historicalcompanytelephone_id_846810b2; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanytelephone_id_846810b2 ON public.django_futils_historicalcompanytelephone USING btree (id);


--
-- Name: django_futils_historicalcompanytelephone_number_c4184824; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanytelephone_number_c4184824 ON public.django_futils_historicalcompanytelephone USING btree (number);


--
-- Name: django_futils_historicalcompanytelephone_number_c4184824_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanytelephone_number_c4184824_like ON public.django_futils_historicalcompanytelephone USING btree (number varchar_pattern_ops);


--
-- Name: django_futils_historicalcompanytelephone_type_id_054f7186; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalcompanytelephone_type_id_054f7186 ON public.django_futils_historicalcompanytelephone USING btree (type_id);


--
-- Name: django_futils_historicalemailtype_code_cbcb82d7; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalemailtype_code_cbcb82d7 ON public.django_futils_historicalemailtype USING btree (code);


--
-- Name: django_futils_historicalemailtype_code_cbcb82d7_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalemailtype_code_cbcb82d7_like ON public.django_futils_historicalemailtype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_historicalemailtype_history_user_id_4423a6e6; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalemailtype_history_user_id_4423a6e6 ON public.django_futils_historicalemailtype USING btree (history_user_id);


--
-- Name: django_futils_historicalemailtype_id_8eb1bcb0; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalemailtype_id_8eb1bcb0 ON public.django_futils_historicalemailtype USING btree (id);


--
-- Name: django_futils_historicalemailtype_type_499d5830; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalemailtype_type_499d5830 ON public.django_futils_historicalemailtype USING btree (type);


--
-- Name: django_futils_historicalemailtype_type_499d5830_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalemailtype_type_499d5830_like ON public.django_futils_historicalemailtype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_historicalgeocodercache_city_c58908a9; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_city_c58908a9 ON public.django_futils_historicalgeocodercache USING btree (city);


--
-- Name: django_futils_historicalgeocodercache_city_c58908a9_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_city_c58908a9_like ON public.django_futils_historicalgeocodercache USING btree (city varchar_pattern_ops);


--
-- Name: django_futils_historicalgeocodercache_country_code_e1552060; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_country_code_e1552060 ON public.django_futils_historicalgeocodercache USING btree (country_code);


--
-- Name: django_futils_historicalgeocodercache_history_user_id_04beed7b; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_history_user_id_04beed7b ON public.django_futils_historicalgeocodercache USING btree (history_user_id);


--
-- Name: django_futils_historicalgeocodercache_id_ba3d8047; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_id_ba3d8047 ON public.django_futils_historicalgeocodercache USING btree (id);


--
-- Name: django_futils_historicalgeocodercache_map_id; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_map_id ON public.django_futils_historicalgeocodercache USING gist (map);


--
-- Name: django_futils_historicalgeocodercache_street_c535bfdc; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_street_c535bfdc ON public.django_futils_historicalgeocodercache USING btree (street);


--
-- Name: django_futils_historicalgeocodercache_street_c535bfdc_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_street_c535bfdc_like ON public.django_futils_historicalgeocodercache USING btree (street varchar_pattern_ops);


--
-- Name: django_futils_historicalgeocodercache_street_number_25839ab2; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalgeocodercache_street_number_25839ab2 ON public.django_futils_historicalgeocodercache USING btree (street_number);


--
-- Name: django_futils_historicalmunicipality_code_dab69ae0; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalmunicipality_code_dab69ae0 ON public.django_futils_historicalmunicipality USING btree (code);


--
-- Name: django_futils_historicalmunicipality_code_dab69ae0_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalmunicipality_code_dab69ae0_like ON public.django_futils_historicalmunicipality USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_historicalmunicipality_history_user_id_83798dbb; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalmunicipality_history_user_id_83798dbb ON public.django_futils_historicalmunicipality USING btree (history_user_id);


--
-- Name: django_futils_historicalmunicipality_id_73adaeb1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalmunicipality_id_73adaeb1 ON public.django_futils_historicalmunicipality USING btree (id);


--
-- Name: django_futils_historicalmunicipality_name_6be2e587; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalmunicipality_name_6be2e587 ON public.django_futils_historicalmunicipality USING btree (name);


--
-- Name: django_futils_historicalmunicipality_name_6be2e587_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalmunicipality_name_6be2e587_like ON public.django_futils_historicalmunicipality USING btree (name varchar_pattern_ops);


--
-- Name: django_futils_historicalpe_history_user_id_1225253a; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpe_history_user_id_1225253a ON public.django_futils_historicalpersonattachment USING btree (history_user_id);


--
-- Name: django_futils_historicalpe_history_user_id_f37d92d1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpe_history_user_id_f37d92d1 ON public.django_futils_historicalpersontelephone USING btree (history_user_id);


--
-- Name: django_futils_historicalperson_first_name_d30da585; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_first_name_d30da585 ON public.django_futils_historicalperson USING btree (first_name);


--
-- Name: django_futils_historicalperson_first_name_d30da585_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_first_name_d30da585_like ON public.django_futils_historicalperson USING btree (first_name varchar_pattern_ops);


--
-- Name: django_futils_historicalperson_fiscal_code_f1e50ada; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_fiscal_code_f1e50ada ON public.django_futils_historicalperson USING btree (fiscal_code);


--
-- Name: django_futils_historicalperson_fiscal_code_f1e50ada_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_fiscal_code_f1e50ada_like ON public.django_futils_historicalperson USING btree (fiscal_code varchar_pattern_ops);


--
-- Name: django_futils_historicalperson_history_user_id_ae3f6c72; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_history_user_id_ae3f6c72 ON public.django_futils_historicalperson USING btree (history_user_id);


--
-- Name: django_futils_historicalperson_id_2855b621; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_id_2855b621 ON public.django_futils_historicalperson USING btree (id);


--
-- Name: django_futils_historicalperson_last_name_9f01a776; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_last_name_9f01a776 ON public.django_futils_historicalperson USING btree (last_name);


--
-- Name: django_futils_historicalperson_last_name_9f01a776_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalperson_last_name_9f01a776_like ON public.django_futils_historicalperson USING btree (last_name varchar_pattern_ops);


--
-- Name: django_futils_historicalpersonaddress_city_660b6039; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_city_660b6039 ON public.django_futils_historicalpersonaddress USING btree (city);


--
-- Name: django_futils_historicalpersonaddress_city_660b6039_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_city_660b6039_like ON public.django_futils_historicalpersonaddress USING btree (city varchar_pattern_ops);


--
-- Name: django_futils_historicalpersonaddress_history_user_id_b2d4979e; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_history_user_id_b2d4979e ON public.django_futils_historicalpersonaddress USING btree (history_user_id);


--
-- Name: django_futils_historicalpersonaddress_id_4c98f650; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_id_4c98f650 ON public.django_futils_historicalpersonaddress USING btree (id);


--
-- Name: django_futils_historicalpersonaddress_map_id; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_map_id ON public.django_futils_historicalpersonaddress USING gist (map);


--
-- Name: django_futils_historicalpersonaddress_municipality_id_7be01e4e; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_municipality_id_7be01e4e ON public.django_futils_historicalpersonaddress USING btree (municipality_id);


--
-- Name: django_futils_historicalpersonaddress_person_id_ffe6eab7; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_person_id_ffe6eab7 ON public.django_futils_historicalpersonaddress USING btree (person_id);


--
-- Name: django_futils_historicalpersonaddress_street_51db4fe3; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_street_51db4fe3 ON public.django_futils_historicalpersonaddress USING btree (street);


--
-- Name: django_futils_historicalpersonaddress_street_51db4fe3_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_street_51db4fe3_like ON public.django_futils_historicalpersonaddress USING btree (street varchar_pattern_ops);


--
-- Name: django_futils_historicalpersonaddress_street_number_95d1532a; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_street_number_95d1532a ON public.django_futils_historicalpersonaddress USING btree (street_number);


--
-- Name: django_futils_historicalpersonaddress_type_id_df571985; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonaddress_type_id_df571985 ON public.django_futils_historicalpersonaddress USING btree (type_id);


--
-- Name: django_futils_historicalpersonattachment_id_006e8742; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonattachment_id_006e8742 ON public.django_futils_historicalpersonattachment USING btree (id);


--
-- Name: django_futils_historicalpersonattachment_person_id_6399ffa6; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonattachment_person_id_6399ffa6 ON public.django_futils_historicalpersonattachment USING btree (person_id);


--
-- Name: django_futils_historicalpersonattachment_type_id_33ceb5d5; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonattachment_type_id_33ceb5d5 ON public.django_futils_historicalpersonattachment USING btree (type_id);


--
-- Name: django_futils_historicalpersonemail_email_70471a42; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonemail_email_70471a42 ON public.django_futils_historicalpersonemail USING btree (email);


--
-- Name: django_futils_historicalpersonemail_email_70471a42_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonemail_email_70471a42_like ON public.django_futils_historicalpersonemail USING btree (email varchar_pattern_ops);


--
-- Name: django_futils_historicalpersonemail_history_user_id_d858c9b8; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonemail_history_user_id_d858c9b8 ON public.django_futils_historicalpersonemail USING btree (history_user_id);


--
-- Name: django_futils_historicalpersonemail_id_8b53ce1d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonemail_id_8b53ce1d ON public.django_futils_historicalpersonemail USING btree (id);


--
-- Name: django_futils_historicalpersonemail_person_id_2843540d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonemail_person_id_2843540d ON public.django_futils_historicalpersonemail USING btree (person_id);


--
-- Name: django_futils_historicalpersonemail_type_id_5f286c32; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersonemail_type_id_5f286c32 ON public.django_futils_historicalpersonemail USING btree (type_id);


--
-- Name: django_futils_historicalpersontelephone_id_5b4e2adf; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersontelephone_id_5b4e2adf ON public.django_futils_historicalpersontelephone USING btree (id);


--
-- Name: django_futils_historicalpersontelephone_number_83070df6; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersontelephone_number_83070df6 ON public.django_futils_historicalpersontelephone USING btree (number);


--
-- Name: django_futils_historicalpersontelephone_number_83070df6_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersontelephone_number_83070df6_like ON public.django_futils_historicalpersontelephone USING btree (number varchar_pattern_ops);


--
-- Name: django_futils_historicalpersontelephone_person_id_4dd02124; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersontelephone_person_id_4dd02124 ON public.django_futils_historicalpersontelephone USING btree (person_id);


--
-- Name: django_futils_historicalpersontelephone_type_id_4a621f13; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicalpersontelephone_type_id_4a621f13 ON public.django_futils_historicalpersontelephone USING btree (type_id);


--
-- Name: django_futils_historicaltelephonetype_code_1288d7a2; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaltelephonetype_code_1288d7a2 ON public.django_futils_historicaltelephonetype USING btree (code);


--
-- Name: django_futils_historicaltelephonetype_code_1288d7a2_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaltelephonetype_code_1288d7a2_like ON public.django_futils_historicaltelephonetype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_historicaltelephonetype_history_user_id_05bd04ea; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaltelephonetype_history_user_id_05bd04ea ON public.django_futils_historicaltelephonetype USING btree (history_user_id);


--
-- Name: django_futils_historicaltelephonetype_id_155e0050; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaltelephonetype_id_155e0050 ON public.django_futils_historicaltelephonetype USING btree (id);


--
-- Name: django_futils_historicaltelephonetype_type_cb0869dc; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaltelephonetype_type_cb0869dc ON public.django_futils_historicaltelephonetype USING btree (type);


--
-- Name: django_futils_historicaltelephonetype_type_cb0869dc_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_historicaltelephonetype_type_cb0869dc_like ON public.django_futils_historicaltelephonetype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_municipality_code_32f82ea1_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_municipality_code_32f82ea1_like ON public.django_futils_municipality USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_municipality_name_bf580196; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_municipality_name_bf580196 ON public.django_futils_municipality USING btree (name);


--
-- Name: django_futils_municipality_name_bf580196_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_municipality_name_bf580196_like ON public.django_futils_municipality USING btree (name varchar_pattern_ops);


--
-- Name: django_futils_person_first_name_2e778ec7; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_person_first_name_2e778ec7 ON public.django_futils_person USING btree (first_name);


--
-- Name: django_futils_person_first_name_2e778ec7_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_person_first_name_2e778ec7_like ON public.django_futils_person USING btree (first_name varchar_pattern_ops);


--
-- Name: django_futils_person_fiscal_code_975b6a37_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_person_fiscal_code_975b6a37_like ON public.django_futils_person USING btree (fiscal_code varchar_pattern_ops);


--
-- Name: django_futils_person_last_name_fddf7d52; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_person_last_name_fddf7d52 ON public.django_futils_person USING btree (last_name);


--
-- Name: django_futils_person_last_name_fddf7d52_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_person_last_name_fddf7d52_like ON public.django_futils_person USING btree (last_name varchar_pattern_ops);


--
-- Name: django_futils_personaddress_city_3d3f7986; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_city_3d3f7986 ON public.django_futils_personaddress USING btree (city);


--
-- Name: django_futils_personaddress_city_3d3f7986_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_city_3d3f7986_like ON public.django_futils_personaddress USING btree (city varchar_pattern_ops);


--
-- Name: django_futils_personaddress_map_id; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_map_id ON public.django_futils_personaddress USING gist (map);


--
-- Name: django_futils_personaddress_municipality_id_466883e7; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_municipality_id_466883e7 ON public.django_futils_personaddress USING btree (municipality_id);


--
-- Name: django_futils_personaddress_person_id_805c062c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_person_id_805c062c ON public.django_futils_personaddress USING btree (person_id);


--
-- Name: django_futils_personaddress_street_7eef4ca4; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_street_7eef4ca4 ON public.django_futils_personaddress USING btree (street);


--
-- Name: django_futils_personaddress_street_7eef4ca4_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_street_7eef4ca4_like ON public.django_futils_personaddress USING btree (street varchar_pattern_ops);


--
-- Name: django_futils_personaddress_street_number_3d598138; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_street_number_3d598138 ON public.django_futils_personaddress USING btree (street_number);


--
-- Name: django_futils_personaddress_street_number_3d598138_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_street_number_3d598138_like ON public.django_futils_personaddress USING btree (street_number varchar_pattern_ops);


--
-- Name: django_futils_personaddress_type_id_47e027fa; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personaddress_type_id_47e027fa ON public.django_futils_personaddress USING btree (type_id);


--
-- Name: django_futils_personattachment_person_id_2386e729; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personattachment_person_id_2386e729 ON public.django_futils_personattachment USING btree (person_id);


--
-- Name: django_futils_personattachment_type_id_1c25c851; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personattachment_type_id_1c25c851 ON public.django_futils_personattachment USING btree (type_id);


--
-- Name: django_futils_personemail_email_7c2a8535_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personemail_email_7c2a8535_like ON public.django_futils_personemail USING btree (email varchar_pattern_ops);


--
-- Name: django_futils_personemail_person_id_b9971a3d; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personemail_person_id_b9971a3d ON public.django_futils_personemail USING btree (person_id);


--
-- Name: django_futils_personemail_type_id_b36eed8a; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_personemail_type_id_b36eed8a ON public.django_futils_personemail USING btree (type_id);


--
-- Name: django_futils_persontelephone_number_12afd29b_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_persontelephone_number_12afd29b_like ON public.django_futils_persontelephone USING btree (number varchar_pattern_ops);


--
-- Name: django_futils_persontelephone_person_id_ed5bb26c; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_persontelephone_person_id_ed5bb26c ON public.django_futils_persontelephone USING btree (person_id);


--
-- Name: django_futils_persontelephone_type_id_4a196384; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_persontelephone_type_id_4a196384 ON public.django_futils_persontelephone USING btree (type_id);


--
-- Name: django_futils_telephonetype_code_3bb8a888_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_telephonetype_code_3bb8a888_like ON public.django_futils_telephonetype USING btree (code varchar_pattern_ops);


--
-- Name: django_futils_telephonetype_type_29a63e7a; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_telephonetype_type_29a63e7a ON public.django_futils_telephonetype USING btree (type);


--
-- Name: django_futils_telephonetype_type_29a63e7a_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_telephonetype_type_29a63e7a_like ON public.django_futils_telephonetype USING btree (type varchar_pattern_ops);


--
-- Name: django_futils_user_groups_group_id_1c2c04ac; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_user_groups_group_id_1c2c04ac ON public.django_futils_user_groups USING btree (group_id);


--
-- Name: django_futils_user_groups_user_id_ad3d04d1; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_user_groups_user_id_ad3d04d1 ON public.django_futils_user_groups USING btree (user_id);


--
-- Name: django_futils_user_user_permissions_permission_id_c4541155; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_user_user_permissions_permission_id_c4541155 ON public.django_futils_user_user_permissions USING btree (permission_id);


--
-- Name: django_futils_user_user_permissions_user_id_d40f1032; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_user_user_permissions_user_id_d40f1032 ON public.django_futils_user_user_permissions USING btree (user_id);


--
-- Name: django_futils_user_username_9ba6016f_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_futils_user_username_9ba6016f_like ON public.django_futils_user USING btree (username varchar_pattern_ops);


--
-- Name: django_session_expire_date_a5c62663; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_session_expire_date_a5c62663 ON public.django_session USING btree (expire_date);


--
-- Name: django_session_session_key_c0390e0f_like; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX django_session_session_key_c0390e0f_like ON public.django_session USING btree (session_key varchar_pattern_ops);


--
-- Name: auth_group_permissions auth_group_permissio_permission_id_84c5c92e_fk_auth_perm; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissio_permission_id_84c5c92e_fk_auth_perm FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions auth_group_permissions_group_id_b120cbf9_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_b120cbf9_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_permission auth_permission_content_type_id_2f476e4b_fk_django_co; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_2f476e4b_fk_django_co FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log django_admin_log_content_type_id_c4bce8eb_fk_django_co; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_content_type_id_c4bce8eb_fk_django_co FOREIGN KEY (content_type_id) REFERENCES public.django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log django_admin_log_user_id_c564eba6_fk_django_futils_user_id; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_c564eba6_fk_django_futils_user_id FOREIGN KEY (user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companytelephone django_futils_compan_company_id_5b576844_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companytelephone
    ADD CONSTRAINT django_futils_compan_company_id_5b576844_fk_django_fu FOREIGN KEY (company_id) REFERENCES public.django_futils_company(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companyaddress django_futils_compan_company_id_720504c0_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyaddress
    ADD CONSTRAINT django_futils_compan_company_id_720504c0_fk_django_fu FOREIGN KEY (company_id) REFERENCES public.django_futils_company(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companyemail django_futils_compan_company_id_cf82a2cd_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyemail
    ADD CONSTRAINT django_futils_compan_company_id_cf82a2cd_fk_django_fu FOREIGN KEY (company_id) REFERENCES public.django_futils_company(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companyaddress django_futils_compan_municipality_id_afd84e2e_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyaddress
    ADD CONSTRAINT django_futils_compan_municipality_id_afd84e2e_fk_django_fu FOREIGN KEY (municipality_id) REFERENCES public.django_futils_municipality(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_company django_futils_compan_person_id_6e1553bd_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_company
    ADD CONSTRAINT django_futils_compan_person_id_6e1553bd_fk_django_fu FOREIGN KEY (person_id) REFERENCES public.django_futils_person(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companyemail django_futils_compan_type_id_1efe5185_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyemail
    ADD CONSTRAINT django_futils_compan_type_id_1efe5185_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_emailtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companytelephone django_futils_compan_type_id_8d20858e_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companytelephone
    ADD CONSTRAINT django_futils_compan_type_id_8d20858e_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_telephonetype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_companyaddress django_futils_compan_type_id_da09fd3d_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_companyaddress
    ADD CONSTRAINT django_futils_compan_type_id_da09fd3d_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_addresstype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalgeocodercache django_futils_histor_history_user_id_04beed7b_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalgeocodercache
    ADD CONSTRAINT django_futils_histor_history_user_id_04beed7b_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicaltelephonetype django_futils_histor_history_user_id_05bd04ea_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicaltelephonetype
    ADD CONSTRAINT django_futils_histor_history_user_id_05bd04ea_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalcompanyaddress django_futils_histor_history_user_id_09a6c25d_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanyaddress
    ADD CONSTRAINT django_futils_histor_history_user_id_09a6c25d_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalpersonattachment django_futils_histor_history_user_id_1225253a_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonattachment
    ADD CONSTRAINT django_futils_histor_history_user_id_1225253a_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalcompanyemail django_futils_histor_history_user_id_14d1481c_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanyemail
    ADD CONSTRAINT django_futils_histor_history_user_id_14d1481c_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicaladdresstype django_futils_histor_history_user_id_2acc3714_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicaladdresstype
    ADD CONSTRAINT django_futils_histor_history_user_id_2acc3714_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalcompany django_futils_histor_history_user_id_4104eb58_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompany
    ADD CONSTRAINT django_futils_histor_history_user_id_4104eb58_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalemailtype django_futils_histor_history_user_id_4423a6e6_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalemailtype
    ADD CONSTRAINT django_futils_histor_history_user_id_4423a6e6_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalmunicipality django_futils_histor_history_user_id_83798dbb_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalmunicipality
    ADD CONSTRAINT django_futils_histor_history_user_id_83798dbb_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalattachmenttype django_futils_histor_history_user_id_91a3b453_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalattachmenttype
    ADD CONSTRAINT django_futils_histor_history_user_id_91a3b453_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalperson django_futils_histor_history_user_id_ae3f6c72_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalperson
    ADD CONSTRAINT django_futils_histor_history_user_id_ae3f6c72_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalpersonaddress django_futils_histor_history_user_id_b2d4979e_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonaddress
    ADD CONSTRAINT django_futils_histor_history_user_id_b2d4979e_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalpersonemail django_futils_histor_history_user_id_d858c9b8_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersonemail
    ADD CONSTRAINT django_futils_histor_history_user_id_d858c9b8_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalpersontelephone django_futils_histor_history_user_id_f37d92d1_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalpersontelephone
    ADD CONSTRAINT django_futils_histor_history_user_id_f37d92d1_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_historicalcompanytelephone django_futils_histor_history_user_id_f447a47c_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_historicalcompanytelephone
    ADD CONSTRAINT django_futils_histor_history_user_id_f447a47c_fk_django_fu FOREIGN KEY (history_user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personaddress django_futils_person_municipality_id_466883e7_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personaddress
    ADD CONSTRAINT django_futils_person_municipality_id_466883e7_fk_django_fu FOREIGN KEY (municipality_id) REFERENCES public.django_futils_municipality(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personattachment django_futils_person_person_id_2386e729_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personattachment
    ADD CONSTRAINT django_futils_person_person_id_2386e729_fk_django_fu FOREIGN KEY (person_id) REFERENCES public.django_futils_person(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personaddress django_futils_person_person_id_805c062c_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personaddress
    ADD CONSTRAINT django_futils_person_person_id_805c062c_fk_django_fu FOREIGN KEY (person_id) REFERENCES public.django_futils_person(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personemail django_futils_person_person_id_b9971a3d_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personemail
    ADD CONSTRAINT django_futils_person_person_id_b9971a3d_fk_django_fu FOREIGN KEY (person_id) REFERENCES public.django_futils_person(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_persontelephone django_futils_person_person_id_ed5bb26c_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_persontelephone
    ADD CONSTRAINT django_futils_person_person_id_ed5bb26c_fk_django_fu FOREIGN KEY (person_id) REFERENCES public.django_futils_person(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personattachment django_futils_person_type_id_1c25c851_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personattachment
    ADD CONSTRAINT django_futils_person_type_id_1c25c851_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_attachmenttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personaddress django_futils_person_type_id_47e027fa_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personaddress
    ADD CONSTRAINT django_futils_person_type_id_47e027fa_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_addresstype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_persontelephone django_futils_person_type_id_4a196384_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_persontelephone
    ADD CONSTRAINT django_futils_person_type_id_4a196384_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_telephonetype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_personemail django_futils_person_type_id_b36eed8a_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_personemail
    ADD CONSTRAINT django_futils_person_type_id_b36eed8a_fk_django_fu FOREIGN KEY (type_id) REFERENCES public.django_futils_emailtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_user_groups django_futils_user_g_user_id_ad3d04d1_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_groups
    ADD CONSTRAINT django_futils_user_g_user_id_ad3d04d1_fk_django_fu FOREIGN KEY (user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_user_groups django_futils_user_groups_group_id_1c2c04ac_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_groups
    ADD CONSTRAINT django_futils_user_groups_group_id_1c2c04ac_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES public.auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_user_user_permissions django_futils_user_u_permission_id_c4541155_fk_auth_perm; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_user_permissions
    ADD CONSTRAINT django_futils_user_u_permission_id_c4541155_fk_auth_perm FOREIGN KEY (permission_id) REFERENCES public.auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_futils_user_user_permissions django_futils_user_u_user_id_d40f1032_fk_django_fu; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.django_futils_user_user_permissions
    ADD CONSTRAINT django_futils_user_u_user_id_d40f1032_fk_django_fu FOREIGN KEY (user_id) REFERENCES public.django_futils_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- PostgreSQL database dump complete
--

